Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003647 [JEDI VCL] JclUnitVersioning minor always 2006-04-19 12:20 2006-05-21 09:12
Reporter Karlheinz View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0003647: 0003646: Wrong/Missing RCSFile information after move from CVS to SVN
Description Please see also my report in JVCL.

const
  UnitVersioning: TUnitVersionInfo = (
    RCSfile: '$RCSfile$';
    Revision: '$Revision: 9258 $';
    Date: '$Date: 2005-02-17 11:21:22 +0100 (Do, 17 Feb 2005) $';
    LogPath: 'JVCL\run'
  );

Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0009205)
outchy (administrator)
2006-05-01 09:49

This issue is solved in the JCL but it is still present in the JVCL. The report is moved there.
(0009332)
obones (administrator)
2006-05-21 09:12

This has been fixed in SVN, please use a daily zip.

- Issue History
Date Modified Username Field Change
2006-04-19 12:20 Karlheinz New Issue
2006-05-01 09:49 outchy Note Added: 0009205
2006-05-01 09:49 outchy Project JEDI Code Library => JEDI VCL
2006-05-02 01:18 obones Status new => acknowledged
2006-05-21 09:12 obones Status acknowledged => resolved
2006-05-21 09:12 obones Resolution open => fixed
2006-05-21 09:12 obones Assigned To => obones
2006-05-21 09:12 obones Note Added: 0009332


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker